@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:500,700,900&display=swap');
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/* CSS Document */

/* =============================================

    勤務地の暮らし

============================================= */
#living{
    font-family: 'Noto Sans Japanese', Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/* リセット ------------- */
#living .nextContents p{
    margin: 0;
    padding: 0;
    line-height: 2.0;
    font-size: 15px;
}
#living .nextContents ul li,
#living .nextContents ol li{
    list-style-type: none;
    margin: 0;
    padding: 0;
}


/* 基本設定 ------------- */
#living .nextContents{width: 100%;}
#living .nextContents .wrapBox{
    width: 1200px;
    margin-bottom: 80px;
}
#living .nextContents .wrapBox:last-child{margin-bottom: 0px;}
#living .nextContents .wrapBox1000{
    width: 1000px;
    margin: 80px auto 100px;
}
#living .nextContents h5{
    text-align: center;
    font-weight: 800;
    font-size: 22px;
    letter-spacing: 0.05em;
    margin: 0 0 40px 0;
    color: #111111;
    position: relative;
}
#living .nextContents h5::after{
    content: "";
    width: 80px;
    height: 1px;
    background-color: #111111;
    position: absolute;
    bottom: -8px;
    left: calc(50% - 40px);
}



/* エリア切替えボタン ------------- */
#living .nextContents #btn_switch{
	width:600px;
    height:38px;
	margin: 30px auto 50px;
	border:solid 3px #00a7ac;
	border-radius: 100px;
	-webkit-border-top-left-radius: 100px;
	-webkit-border-top-right-radius: 100px;
	-webkit-border-bottom-right-radius: 100px;
	-webkit-border-bottom-left-radius: 100px;
	overflow:hidden;
	background:#00a7ac;
}
#living .nextContents #btn_switch ul li{
	float:left;
	width:200px;
	height:38px;
	text-align:center;
	box-sizing:border-box;
}
#living .nextContents #btn_switch ul li:nth-child(2){
	border-right: 1px solid #00a7ac;
	border-left: 1px solid #00a7ac;
}
#living .nextContents #btn_switch ul li a{
	font-size:18px;
	letter-spacing:0.01em;
	display:block;
	text-decoration:none;
	font-weight:500;
	line-height:38px;
	color:#333f48;
}
/* IE10～Edgeのみ対応 */
_:-ms-lang(x), #living .nextContents #btn_switch ul li a{
	height:36px;
	padding-top:2px;
}
#living .nextContents #btn_switch ul li a.select{
	color:#FFFFFF;
	background-color:#00a7ac;
}
#living .nextContents #btn_switch ul li a.nonselect{
	color:#BBBBBB;
	background-color:#FFFFFF;
}
#living .nextContents #btn_switch ul li a.nonselect:hover{color:#00a7ac;}


/* メインビジュアル ------------- */
#living .nextContents #mainV{
    width: 100%;
    height: 480px;
    margin-bottom: 60px;
    background-size: cover;
}
#living.hiroshima #mainV{background: url(../../environment/living/images/hiroshima/mainV.jpg) no-repeat center center; }
#living.akashi #mainV{background: url(../../environment/living/images/akashi/mainV.jpg) no-repeat center center; }
#living.shinagawa #mainV{background: url(../../environment/living/images/shinagawa/mainV.jpg) no-repeat center center; }


/* 都市紹介 ------------- */
#living .nextContents .wrapBox .cityData{
    z-index: 1;
}
#living .nextContents .wrapBox .cityData h4{
    font-weight: 900;
    font-size: 50px;
    color: #111111;
    border: 0;
    text-align: center;
}
#living .nextContents .wrapBox .cityData h4 span{
    display: block;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.5em;
    margin-bottom: 30px;
}
#living .nextContents .wrapBox .cityData ul{
    display: table;
    width: 100%;
    padding: 20px 0;
    border: 1px solid #00a7ac;
    box-sizing: border-box;
    background-color: #ffffff;
    margin-top: 30px;
}
#living .nextContents .wrapBox .cityData ul li{
    display: table-cell;
    width: 50%;
    color: #00a7ac;
    text-align: center;
    line-height: 1.0;
}
#living .nextContents .wrapBox .cityData ul li:last-child{
    width: calc(50% - 1px);
    border-left: 1px solid #00a7ac;
}
#living .nextContents .wrapBox .cityData ul li strong{
    font-weight: 900;
    font-size: 36px;
    font-family: 'Roboto', sans-serif;
}
#living .nextContents .wrapBox .cityData ul li span{
    display: block;
    font-size: 12.2px;
    color: #111111;
    line-height: 1.6;
}
#living .nextContents .wrapBox .cityData ul li span:nth-of-type(1){
    margin-top: 10px;
}


/* 主要都市からのアクセス ------------- */
#living .nextContents #accessBox{
    background-color: #eeeeee;
    padding: 140px 0 70px 0;
    margin-top: -145px;
    z-index: -1;
    position: relative;
}
#living .nextContents #accessBox .wrapBox p:nth-of-type(2){
    width: 760px;
    margin: 50px auto 0;
}


/* らしさ（グルメ、文化、観光） ------------- */
#living .nextContents .wrapBox1000 ul{}
#living .nextContents .wrapBox1000 ul li{
    width: 300px;
    float: left;
    margin: 0 50px 0 0;
    font-size: 14px;
    line-height: 1.9;
}
#living .nextContents .wrapBox1000 ul li:last-child{margin: 0;}
#living .nextContents .wrapBox1000 ul li p{margin-bottom: 3px;}
#living .nextContents .wrapBox1000 ul li strong{
    display: block;
    color: #00a7ac;
    text-align: center;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: 0.1em;
    margin-bottom: 6px;
}


/* 子育て支援 ------------- */
#living .nextContents .wrapBox a{
    color: #00a7ac;
}
#living .nextContents .wrapBox ol{
    padding: 0;
}
#living .nextContents .wrapBox ol li{
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px dotted #cccccc;
    line-height: 2.0;
    font-size: 15px;
}
#living .nextContents .wrapBox ol li:last-child{
    margin: 0;
    padding: 0;
    border: 0;
}
#living .nextContents .wrapBox ol li strong{
    display: block;
    color: #00a7ac;;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.05em;
    margin-bottom: 6px;
    padding: 0 0 0 30px;
    background: url("../../environment/living/images/ico_support.gif") no-repeat left center;
    background-size: 22px;
}
#living .nextContents .wrapBox .reference{
    width: 100%;
    border-radius: 10px;
    background-color: #eeeeee;
    margin: 50px 0 0 0;
    padding: 30px;
    box-sizing: border-box;
}
#living .nextContents .wrapBox .reference h6{
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.1em;
    margin: 0 auto 10px;
    padding: 0;
    position: relative;
}
#living .nextContents .wrapBox .reference h6 span{
    width: 6em;
    text-align: center;
    position: relative;
    background-color: #eeeeee;
    display: inline-block;
    z-index: 2;
}
#living .nextContents .wrapBox .reference h6:after{
    content: "";
    display: block;
    width: 8em;
    height: 1px;
    background-color: #111111;
    position: absolute;
    top: 50%;
    left: calc(50% - 4em);
    z-index: 1;
}
#living .nextContents .wrapBox .reference ul{}
#living .nextContents .wrapBox .reference ul li{
    margin-bottom: 6px;
    font-size: 15px;
}
#living .nextContents .wrapBox .reference ul li a{
    position: relative;
    display: inline-block;
    padding-left: 16px;
}
#living .nextContents .wrapBox .reference ul li a:hover{
    text-decoration: none;
}
#living .nextContents .wrapBox .reference ul li a::before{
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 2px #aaaaaa;
    border-right: solid 2px #aaaaaa;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -4px;
}



/* Googleマップ ------------- */
#living .nextContents #mapBox{
    width: 100%;
    height: 500px;
    margin-bottom: 60px;
}
#living .nextContents #mapBox #googlemap{
	position:relative;
	padding-bottom:500px;
	height:0;
	overflow:hidden;
	background-color:#eeeeee;
}
#living .nextContents #mapBox #googlemap iframe{
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:500px !important;
}


/* その他のエリア ------------- */
#living .nextContents .otherArea{
    margin: 0 auto;
    padding: 0 0 20px 0;
}
#living .nextContents .otherArea h6{
    font-weight: 500;
    font-size: 16px;
    margin: 0 auto 20px;
    text-align: center;
}
#living .nextContents .otherArea ul{}
#living .nextContents .otherArea ul li{
    float: left;
    display: block;
    margin-right: 25px;
}
#living .nextContents .otherArea ul li:nth-child(1){
    background: url("../../environment/living/images/ban_hiroshima.jpg") no-repeat center center;
    background-size: cover;
}
#living .nextContents .otherArea ul li:nth-child(2){
    background: url("../../environment/living/images/ban_akashi.jpg") no-repeat center center;
    background-size: cover;
}
#living .nextContents .otherArea ul li:last-child{
    margin-right: 0;
    background: url("../../environment/living/images/ban_shinagawa.jpg") no-repeat center center;
    background-size: cover;
}
#living .nextContents .otherArea ul li a{
    color: #ffffff;
    display: block;
    width: 250px;
    font-size: 20px;
    text-align: center;
    padding: 20px 0;
    text-decoration: none;
}



@media screen and (max-width: 767px){

/* =============================================

    SP_勤務地の暮らし

============================================= */

#living{}


/* リセット ------------- */
/*#living .nextContents p{
    margin: 0;
    padding: 0;
    line-height: 2.0;
    font-size: 15px;
}
#living .nextContents ul li,
#living .nextContents ol li{
    list-style-type: none;
    margin: 0;
    padding: 0;
}*/


/* 基本設定 ------------- */
#living .nextContents{
    width: 100%;
    padding: 0 0 20px 0;
}
#living .nextContents .wrapBox{
    width: 90%;
    margin: 0 auto 60px;
}
/*#living .nextContents .wrapBox:last-child{margin-bottom: 0px;}*/
#living .nextContents .wrapBox1000{
    width: 90%;
    margin: 50px auto;
}

#living .nextContents h5{
    font-size: 18px;
    margin: 0 0 30px 0;
    /*text-align: center;
    font-weight: 800;
    letter-spacing: 0.05em;
    color: #111111;
    position: relative;*/
}
#living .nextContents h5::after{
    content: "";
    width: 60px;
    height: 1px;
    background-color: #111111;
    position: absolute;
    bottom: -8px;
    left: calc(50% - 30px);
}


/* エリア切替えボタン ------------- */
#living .nextContents .nextPageIntro p{
    margin: 0 auto !important;
    line-height: 1.8;
}

#living .nextContents #btn_switch{
	width:90%;
    height:38px;
	margin: 20px auto 30px;
	border:solid 3px #00a7ac;
	border-radius: 100px;
	-webkit-border-top-left-radius: 100px;
	-webkit-border-top-right-radius: 100px;
	-webkit-border-bottom-right-radius: 100px;
	-webkit-border-bottom-left-radius: 100px;
	overflow:hidden;
	background:#00a7ac;
}
#living .nextContents #btn_switch ul li{
	float:left;
	width:calc(100% / 3);
}
#living .nextContents #btn_switch ul li a{
	font-size:16px;
	letter-spacing:0.1em;
}


/* メインビジュアル ------------- */
#living .nextContents #mainV{
    width: 100%;
    height: 250px;
    margin-bottom: 30px;
}
#living.hiroshima #mainV{
    background: url(../../environment/living/images/hiroshima/mainV.jpg) no-repeat 30% center;
    background-size: cover;}
#living.akashi #mainV{background: url(../../environment/living/images/akashi/mainV.jpg) no-repeat right center;
    background-size: cover;}
#living.shinagawa #mainV{background: url(../../environment/living/images/shinagawa/mainV.jpg) no-repeat center center;
    background-size: cover;}


/* 都市紹介 ------------- */
#living .nextContents .wrapBox .cityData h4{
    font-size: 30px;
    letter-spacing: 0;
}
#living .nextContents .wrapBox .cityData h4 span{
    display: block;
    letter-spacing: 0.3em;
    margin-bottom: 20px;
}
#living .nextContents .wrapBox .cityData ul{
    display: table;
    width: 100%;
    padding: 5% 0;
    margin-top: 20px;
}
#living .nextContents .wrapBox .cityData ul li{
    display: table-cell;
    width: 50%;
    font-size: 14px;
    padding: 8px;
    line-height: 1.4;
}
#living .nextContents .wrapBox .cityData ul li strong{font-size: 30px;}
#living .nextContents .wrapBox .cityData ul li span{
    text-align: left;
    font-size: 12px;
    text-indent: -1em;
    padding-left: 1em;
    line-height: 1.6;
}
#living .nextContents .wrapBox .cityData ul li span:nth-of-type(1){
    margin-top: 8px;
}


/* 主要都市からのアクセス ------------- */
#living .nextContents #accessBox{
    background-color: #eeeeee;
    padding: 45% 0 50px 0;
    margin-top: -48%;
    z-index: -1;
    position: relative;
}
#living .nextContents #accessBox .wrapBox p:nth-of-type(2){
    width: 100%;
    margin: 30px auto 0;
}


/* らしさ（グルメ、文化、観光） ------------- */
#living .nextContents .wrapBox1000 ul{}
#living .nextContents .wrapBox1000 ul li{
    width: 100%;
    float: none;
    margin: 0 0 30px 0;
    font-size: 14px;
    line-height: 1.8;
}
#living .nextContents .wrapBox1000 ul li:last-child{margin: 0;}
#living .nextContents .wrapBox1000 ul li strong{font-size: 16px;}


/* 子育て支援 ------------- */
#living .nextContents .wrapBox ol{
    margin: 0;
    padding: 0;
}
#living .nextContents .wrapBox ol li{
    font-size: 14px;
    margin-bottom: 30px;
    line-height: 1.8;
}
#living .nextContents .wrapBox ol li strong{
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1.5;
    margin-bottom: 5px;
    padding: 0 0 0 26px;
    background: url("../../environment/living/images/ico_support.gif") no-repeat left 1px;
    background-size: 20px;
}

#living .nextContents .wrapBox .reference{
    margin: 40px 0 0 0;
    padding: 20px;
}
#living .nextContents .wrapBox .reference h6{
    font-size: 15px;
    letter-spacing: 0.1em;
    margin: 0 auto 20px;
}
#living .nextContents .wrapBox .reference ul li{
    margin-bottom: 10px;
    font-size: 14px;
}
#living .nextContents .wrapBox .reference ul li a::before{
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 2px #aaaaaa;
    border-right: solid 2px #aaaaaa;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 12px;
    left: 0;
    margin-top: -5px;
}




/* Googleマップ ------------- */
#living .nextContents #mapBox{
    height: 300px;
    margin-bottom: 50px;
}
#living .nextContents #mapBox #googlemap{
	padding-bottom:300px;
}
#living .nextContents #mapBox #googlemap iframe{
	height:300px !important;
	/*position:absolute;
	top:0;
	left:0;
	width:100% !important;*/
}


/* その他のエリア ------------- */
#living .nextContents .otherArea{
    margin: 0 auto;
    padding: 0 0 20px 0;
}
#living .nextContents .otherArea h6{
    font-size: 15px;
}
#living .nextContents .otherArea ul{}
#living .nextContents .otherArea ul li{
    float: none;
    width: 75%;
    margin: 0 auto 10px;
}
#living .nextContents .otherArea ul li:last-child{
    margin: 0 auto;
}




#living .nextContents .otherArea ul li a{
    width: 100%;
    font-size: 18px;
}





}
